@-ms-viewport{
  width:auto!important
}
* {
  outline: none !important;
}

body {
  background: #f5f5f5;
  font-family: "Titillium Web", Helvetica, Arial, sans-serif;
  font-weight: 400;
  color: #324042;
  font-size: 14px;
  line-height: 20px;
}

.rsform-block .rsform-block-send .send-btn input {
    background: #324042;
    width: 100%;
    margin-top: 30px;
}
.ibx-wrapper .ibx-controls-direction a i {
    font-weight: normal;
}
.fa-3x {
    font-size: 2.2em;
}

img {
  max-width: 100% !important;
}
.center {
  text-align: center;
  }

.shadow {
  -moz-box-shadow: 0 5px 5px 0 rgba(68,68,68,0.3);
  -webkit-box-shadow: 0 5px 5px 0 rgba(68,68,68,0.3);
  box-shadow: 0 5px 5px 0 rgba(68,68,68,0.3);
}
.support-sub {
	font-size: 14px;
    position: absolute;
    margin-top: 0px;
}
h1, {
    font-size: 40px;
}

}
h2, h3 {
    font-size: 17px; !important;
  	font-weight: bold;
}

.default-margin {
    margin-bottom: 20px;
}

.container.nomargin {
  padding: 0;
}

a, a:hover, a:focus, a:active {
  color: #324042;
  text-decoration: none;
  }
a:hover {
  color: #00bfe7;
  }

/* Links */
a.read-more {
  height: 30px;
  line-height: 30px;
  color: #fff;
  background: #324042;
  border: 0 !important;
  padding: 0 10px 0 10px;
  margin-top: 10px;
  display: inline-block;
  -webkit-transition: background 0.3s linear;
  -moz-transition: background 0.3s linear;
  -ms-transition: background 0.3s linear;
  -o-transition: background 0.3s linear;
  transition: background 0.3s linear;
}

a.read-more:hover {
  background: #00bfe7;
  text-decoration: none;
}

/* Form elements */
input[type=text],
input[type=email],
input[type=password] {
  width: 100%; max-width: 230px;
  height: 35px;
  line-height: 30px;
  text-indent: 10px;
  background: #eeeeee;
  border: 1px solid #eeeeee;
  -webkit-transition: border 0.3s linear;
  -moz-transition: border 0.3s linear;
  -ms-transition: border 0.3s linear;
  -o-transition: border 0.3s linear;
  transition: border 0.3s linear;
    -webkit-appearance: none;
    border-radius: 0;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=password]:focus,
textarea:focus {
  border: 1px solid #00bfe7;
}

textarea {
  height:100px;
  width: 100%; max-width: 230px;
  background: #eeeeee;
  border: 1px solid #eeeeee;
  padding: 10px;
  resize: none;
  -webkit-transition: border 0.3s linear;
  -moz-transition: border 0.3s linear;
  -ms-transition: border 0.3s linear;
  -o-transition: border 0.3s linear;
  transition: border 0.3s linear;
    -webkit-appearance: none;
    border-radius: 0;

}

input[type=submit],
button,
.btn {
  height: 35px;
  line-height: 30px;
  color: #fff;
  background: #1e445b;
  border: 0 !important;
  padding: 0 50px 0 50px;
  margin-top: 10px;
  -webkit-transition: background 0.3s linear;
  -moz-transition: background 0.3s linear;
  -ms-transition: background 0.3s linear;
  -o-transition: background 0.3s linear;
  transition: background 0.3s linear;
    -webkit-appearance: none;
    border-radius: 0;
}

input[type=submit]:hover,
button:hover,
.btn:hover {
  background: #00bfe7;
  color: #fff;
}

.btn.blue {
  height: 30px;
  line-height: 30px;
  color: #fff;
  background: #00bfe7;
  border: 0 !important;
  padding: 0 10px 0 10px;
  margin-top: 10px;
  -webkit-transition: background 0.3s linear;
  -moz-transition: background 0.3s linear;
  -ms-transition: background 0.3s linear;
  -o-transition: background 0.3s linear;
  transition: background 0.3s linear;
}
.btn.blue:hover {
  background: #324042;
  color: #fff;
}

.btn.purple {
  height: 30px;
  line-height: 30px;
  color: #fff;
  background: #793683;
  border: 0 !important;
  padding: 0 10px 0 10px;
  margin-top: 10px;
  -webkit-transition: background 0.3s linear;
  -moz-transition: background 0.3s linear;
  -ms-transition: background 0.3s linear;
  -o-transition: background 0.3s linear;
  transition: background 0.3s linear;
}
.btn.purple:hover {
  background: #324042;
  color: #fff;
}

form label {
  display: block;
}

/* POPUP */
#mask {
  position: fixed;
  left:0;
  top:0;
  z-index: 9998;
  background-color:#000;
  display:none;
}

#popup {
  position: fixed;
  z-index: 9999;
  text-align: left;
  margin: 100px 0 0 310px;
}

.popupBtn {
  position: relative;
  float: left;
  top: 10px;
  z-index: 999;
  height: auto;
  width: auto;
  text-align: left;
  cursor: pointer;
  padding: 0px 8px;
}

#foverlay .popupBtn {
  margin-left: -21px;
}

#popupBtn {
  float: left;
  position: relative;
  width: auto;
  z-index: 99999;
}

#popup div.window {
  position:absolute;
  z-index:999;
  padding:20px;
  margin: 0 auto;
}

.mini-logo {
  position: relative;
  float: left;
  margin: -20px 0 0 10px;
}

.wrap-dialog {
  width: 320px;
  padding: 3px;
  color: #000;
  background: #fff;
  z-index: 9999;
}

#popup #dialog {
  position: relative;
  width: 300px;
  padding:10px;
  background: #fff;
  color: #000;
  z-index: 999;
}

a.close{
  text-align: center;
  display: block;
  position: absolute;
  right: -10px;
  top: -10px;
  width: 20px;
  height: 20px;
  line-height: 20px;
  color: #fff!important;
  cursor: pointer;
  z-index: 9999;
}

div#system-message-container form#ob-login fieldset button.button {
  text-align: center;
  display: block;
  position: relative;
  margin: 0;
  width: 300px;
  height: 25px;
  line-height: 26px;
  font-size: 14px;
  color: #fff!important;
  cursor: pointer;
  z-index: 9999;
  background:#11b3f0;
  border: 0;
}

div#layout-page div#system-message-container {
  display:none;
}

div#system-message-container form#ob-login fieldset button.button:hover {
  background: #252F32;
}

div.login-fields input {
  padding: 0 10px;
  border: 0;
  background: #eee;
  height: 25px;
  line-height: 25px;
  color: #252F32;
}

a.close:hover {
  color: #fff!important;
}

div.ob-error {
  background: #a01919;
  color: #fff;
  height: 25px;
  line-height: 25px;
  padding: 0 10px;
  border: 0;
  width: 300px;
}

div.required.invalid {
  border: 0px solid red;
}

div.contact-form form#contact-form.form-validate fieldset dl dt label {
  color: #000;
  font-weight: normal;
}

div#system-message-container dl#system-message {
  padding:20px;
}

dl#system-message dt {
  color: #000;
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: 10px;
  text-transform: uppercase;
}

#system-message ul li,
dl#system-message dd.message ul li {
  list-style-type: none!important;
}

#system-message ul {
  margin: 0!important;
  padding: 0!important;
}

/*Header*/
.header {
  width: 100%;
  background: #fff;
  min-height: 100px;
  }
.logo {
  margin-top: 25px;
  }
.phone-header p {
  margin-top: 30px;
  font-size: 16px;
  color: #a1b2b4;
  background: url('../images/icons/icon-phone.png') no-repeat left;
  padding-left: 25px;
  height: 31px;
  line-height: 31px;
  }
.phone-header span {
  font-size: 26px;
  color: #324042;
  }
.phone-header p,
.start-support p {
  margin-bottom: 0;
  }
.start-support p {
  margin-top: 30px;
  font-size: 26px;
  color: #324042;
  background: url('../images/icons/icon-start-support.png') no-repeat left;
  padding-left: 45px;
  height: 31px;
  line-height: 31px;
  }
.top-search {
  margin-top: 30px;
  }
.menu {
  width: 100%;
  position: relative;
  background: #1e445b;
  -moz-box-shadow: 0 5px 5px 0 rgba(68,68,68,0.3);
  -webkit-box-shadow: 0 5px 5px 0 rgba(68,68,68,0.3);
  box-shadow: 0 5px 5px 0 rgba(68,68,68,0.3);
  z-index: 50;
  }
.menu ul.menu,
.menu ul.menu ul{
  list-style-type: none;
  padding: 0;
  margin: 0;
  }

.menu ul.menu li a {
  color: #fff;
  padding: 0 20px;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  float: left;
  }
.menu ul.menu > li a:hover,
.menu ul.menu > li.current.active a {
  background: #fff;
  color: #324042;
  }

/* Collapsedmenu */
.nav.nav-list {
  list-style-type: none;
  margin: 0; padding: 0;
}
.nav .nav-header {

}
.nav .nav-header > a {
  display: block;
  color: #fff;
  font-size: 20px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 0px;
  line-height: 40px;
  background: #324042;
  width: 100%;
}
.nav .nav-header > a:hover {
  background: none;
  color: #fff;
  }
.nav .nav-header ul {
  background: #fff;
  list-style-type: none;
  padding: 0;
}
.nav .nav-header ul li {
  padding: 0;
}
.nav .nav-header ul li a {
  font-size: 14px;
  display: block;
  width: 100%;
  padding: 0 10px;
  color: #999;
  line-height: 30px;
}
ul#ob-collapsed-navigation.nav li.nav-header ul li ul {
  padding-left: 10px;
  }
.nav .nav-header ul li.current.active > a,
.nav .nav-header ul li:hover > a {
  background: none;
  color: #fff;
}
.nav .nav-header ul li a.icon-collapse {
  height: 100%;
  float: right;
  position: relative;
  margin-top: -30px;
  padding: 10px;
  padding-left: 30px;
}

/*Header responsive*/
@media (max-width:1200px) {
    .top-search input {
      max-width: 180px;
    }
  }
@media (max-width:992px) {
    .top-search input {
      max-width: 120px;
    }
    .phone-header p {
      margin-top: 30px;
      font-size: 10px;
      line-height: 30px;
      }
    .phone-header p span {
      font-size: 14px;
      color: #324042;
      }
    .start-support p {
      margin-top: 30px;
      font-size: 14px;
      line-height: 30px;
    }
	.karriere {
		font-size: 14px!important;
		margin-top: 3px;
	}
  }
@media (max-width:767px) {
    .top-search input {
      max-width: 230px;
      margin-bottom: 10px;
    }
	.start-support p {
      margin-top: -7px!important;
    }
    .phone-header {
      margin-top: 0px;
      margin-bottom: 20px;
      font-size: 10px;
      }
    .phone-header span {
      font-size: 16px;
      color: #324042;
      }
    .start-support {
      margin-top: 10px;
      font-size: 16px;
    }
	.start-support p {
  background: none!important;
  }
}
.test {
	background: none!important;
	margin-top: -36px!important;
	padding-left: 0!important;
}
/*Frontpage Heder*/
.slider-area {
  position: relative;
  width: 100%;
  height: auto;
  z-index: 15;
  }
.frontpage-slider {
  position: relative;
  z-index: 5;
  width: 100%;
  height: 500px;
  text-align: left;
  background: url('../images/forside-header-bg.jpg') no-repeat center;
  }
.headset {
  background: url('../images/icons/icon-headset.png') no-repeat left;
  padding-left: 70px;
  line-height: 55px;
  }
.gears {
  background: url('../images/icons/icon-gears.png') no-repeat left;
  padding-left: 70px;
  line-height: 55px;
  }
.cart {
  background: url('../images/icons/icon-cart.png') no-repeat left;
  padding-left: 70px;
  line-height: 55px;
  }
.frontpage-slider .effect {
  margin-top: 40px;
  }
@media (max-width:768px) {
.frontpage-slider .effect {
  margin-top: 0px;
  padding-top: 40px;
  }
  }
.frontpage-slider .text-1 {
  margin-top: 120px;
  }
/*IT-landingsside*/
@-webkit-keyframes fadeIn {
  0%   { opacity: 0; margin-left: -50px;}
  100% { opacity: 1; margin-left: 0px; }
}
@-moz-keyframes fadeIn {
  0%   { opacity: 0; margin-left: -50px;}
  100% { opacity: 1; margin-left: 0px; }
}
@-o-keyframes fadeIn {
  0%   { opacity: 0; margin-left: -50px;}
  100% { opacity: 1; margin-left: 0px; }
}
@keyframes fadeIn {
  0%   { opacity: 0; margin-left: -50px;}
  100% { opacity: 1; margin-left: 0px; }
}

.fade-in {
  -webkit-animation: fadeIn 0.5s ease-in 1; /* Safari 4+ */
  -moz-animation:    fadeIn 0.5s ease-in 1; /* Fx 5+ */
  -o-animation:      fadeIn 0.5s ease-in 1; /* Opera 12+ */
  animation:         fadeIn 0.5s ease-in 1; /* IE 10+ */
  margin-top: 70px;
  }
/*IT-Support Header*/
.it-support-slider {
  position: relative;
  width: 100%;
  height: 370px;
  text-align: left;
  z-index: 20;
  background: url('../images/it-header-bg.jpg') no-repeat center;
  }
/*Visma Header*/
.visma-slider {
  position: relative;
  width: 100%;
  height: 370px;
  text-align: left;
  z-index: 20;
  background: url('../images/visma-header-bg.jpg') no-repeat center;
  }
/*Visma Header*/
.kasseapparat-slider {
  position: relative;
  width: 100%;
  height: 370px;
  text-align: left;
  z-index: 20;
  background: url('../images/kasseapparat-header-bg.jpg') no-repeat center;
  }
@media (max-width:768px) {
.it-support-slider {
  position: relative;
  width: 100%;
  height: auto;
  text-align: left;
  z-index: 20;
  background: #fff;
  }
.visma-slider {
  position: relative;
  width: 100%;
  height: auto;
  text-align: left;
  z-index: 20;
  background: #fff;
  }
.kasseapparat-slider {
  position: relative;
  width: 100%;
  height: auto;
  text-align: left;
  z-index: 20;
  background: #fff;
  }
.fade-in {
  margin-top: 40px;
  margin-bottom: 80px;
  }
}
/*People*/
.people {
  background: url('../images/webdesign/footer-iadvice.png') no-repeat bottom center;
  position: relative;
  background-size: cover;
  z-index: 20;
  }
.people p {margin: 0; }


/*Googlemap*/
.googlemap {
  background: #f5f5f5;
  position: relative;
  width: 100%;
  overflow: hidden;
  }

/*Logo slider 1*/
.logo-slider-1 {
  background: #fff;
  position: relative;
  z-index: 30;
  padding-top: 20px;
  padding-bottom: 20px;
  -moz-box-shadow: 0 0 5px 5px rgba(68,68,68,0.3);
  -webkit-box-shadow: 0 0 5px 5px rgba(68,68,68,0.3);
  box-shadow: 0 0 5px 5px rgba(68,68,68,0.3);
  }

/*Content*/

#content {
  position: relative;
  width: 100%;
  height: auto;
  z-index: 5;
  background: #f5f5f5;
  padding-top: 20px;
  padding-bottom: 40px;
  text-align: left;
  }

/*Focus areas*/

.fokus-area-1 {
  position: relative;
  width: 100%;
  height: 495px;
  padding-top: 180px;
  }
.fokus-area-1 ul {
  list-style-type: square;
  color: #00bfe7;
  padding-left: 15px;
  }
.fokus-area-1 ul li a {
  color: #324042;
  -webkit-transition: color 0.3s linear;
    -moz-transition: color 0.3s linear;
    -ms-transition: color 0.3s linear;
    -o-transition: color 0.3s linear;
    transition: color 0.3s linear;
  }
.fokus-area-1 ul li a:hover {
  color: #00bfe7;
  }
.fokus-area-2 {
  position: relative;
  width: 100%;
  height: 495px;
  padding-top: 140px;
  }
.fokus-area-2 ul {
  list-style-type: square;
  color: #793683;
  padding-left: 15px;
  }
.fokus-area-2 ul li a {
  color: #324042;
  -webkit-transition: color 0.3s linear;
    -moz-transition: color 0.3s linear;
    -ms-transition: color 0.3s linear;
    -o-transition: color 0.3s linear;
    transition: color 0.3s linear;
  }
.fokus-area-2 ul li a:hover {
  color: #793683;
  }
.fokus-area-3 {
  position: relative;
  width: 100%;
  height: 495px;
  padding-top: 140px;
  }
.fokus-area-3 ul {
  list-style-type: square;
  color: #324042;
  padding-left: 15px;
  }
.fokus-area-3 ul li a {
  color: #324042;
  -webkit-transition: color 0.3s linear;
    -moz-transition: color 0.3s linear;
    -ms-transition: color 0.3s linear;
    -o-transition: color 0.3s linear;
    transition: color 0.3s linear;
  }
.fokus-area-3 ul li a:hover {
  color: #324042;
  }
@media (max-width:767px) {
.fokus-area-1 {
  position: relative;
  width: 100%;
  background: url('../images/fokus-it-support.jpg') no-repeat -870px 0;
  height: 495px;
  padding-top: 40px;
  }
.fokus-area-2 {
  position: relative;
  width: 100%;
  background: #fff url('../images/fokus-visma.jpg') no-repeat -210px 0;
  height: 495px;
  padding-top: 40px;
  }
.fokus-area-3 {
  position: relative;
  width: 100%;
  background: url('../images/fokus-kasseapparat.jpg') no-repeat -980px 0;
  height: 495px;
  padding-top: 40px;
  }
.fokus-area-1 p,
.fokus-area-2 p,
.fokus-area-3 p {
  max-width: 75%;
  }
}

/*Kunde slider 1*/
.kunde-slider {
  background: #fff;
  position: relative;
  z-index: 20;
  -moz-box-shadow: 0 0 5px 5px rgba(68,68,68,0.3);
  -webkit-box-shadow: 0 0 5px 5px rgba(68,68,68,0.3);
  box-shadow: 0 0 5px 5px rgba(68,68,68,0.3);
  min-height: 200px;
  margin-top: -10px;
  padding-top: 40px;
  }
.ekstra-slider {
  background: #ffffff;
  position: relative;
  z-index: 20;
  -moz-box-shadow: 0 0 5px 5px rgba(68,68,68,0.3);
  -webkit-box-shadow: 0 0 5px 5px rgba(68,68,68,0.3);
  box-shadow: 0 0 5px 1px rgba(68,68,68,0.3);
  min-height: 200px;
  margin-top: -5px;
  padding-top: 30px;
  padding-bottom: 60px;
  box-shadow: none !important;  
  }

.test-position {
  background: #ffffff;
  position: relative;
  z-index: 20;
  -moz-box-shadow: 0 0 5px 5px rgba(68,68,68,0.3);
  -webkit-box-shadow: 0 0 5px 5px rgba(68,68,68,0.3);
  box-shadow: 0 0 5px 1px rgba(68,68,68,0.3);
  min-height: 200px;
  margin-top: -5px;
  padding-top: 30px;
  padding-bottom: 60px;
  box-shadow: none !important;  
  }

.tpm-showcase-bottom {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  }

.tpm-showcase-bubble-bottom {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  }
  
/*Footer*/

.footer {
  position: relative;
  width: 100%;
  height: auto;
  color: #919fa6;
  background: #324043 url('../images/footer-bg.jpg') no-repeat top center;
  }
.footer h3 {
  color: #fff;
  border-bottom: 1px solid #62737b;
  padding-bottom: 10px;
  font-size: 18px;
  }
.footer a {
  color: #00bfe7;
  -webkit-transition: color 0.3s linear;
    -moz-transition: color 0.3s linear;
    -ms-transition: color 0.3s linear;
    -o-transition: color 0.3s linear;
    transition: color 0.3s linear;
  }
.footer a:hover {
  color: #fff;
  }
.footer ul {
  list-style-type: square;
  color: #00bfe7;
  padding-left: 15px;
  }
.footer ul li a {
  color: #919fa6;
  -webkit-transition: color 0.3s linear;
    -moz-transition: color 0.3s linear;
    -ms-transition: color 0.3s linear;
    -o-transition: color 0.3s linear;
    transition: color 0.3s linear;
  }
.footer ul li a:hover {
  color: #fff;
  }
.footer-logo {
  text-align: center;
  border-bottom: 1px solid #62737b;
  padding-top: 80px;
  padding-bottom: 20px;
  margin-bottom: 20px;
  }
.copyright {
  border-top: 1px solid #62737b;
  margin-top: 80px;
  padding-top: 10px;
  }
.keywords {
  border-top: 1px solid #62737b;
  margin-top: 10px;
  padding-top: 10px;
  margin-bottom: 80px;
  text-align: center;
  }
.big {
  font-size: 28px;
  color: #fff;
  }
.big.blue,
.blue {
  color: #00bfe7;
  }




/* Mega dropdown */
.megadropdown_container {
    position: absolute;
    background: #ffffff;
    margin-top: 40px !important;
    display: none;
    padding-top: 20px!important;
    padding-left: inherit;
    padding-bottom: 40px!important;
}
.megamenu_subcontainer ul  {
    float: none !important;
    padding-left: 15px!important;
}


.megamenu_subcontainer li {
    float: none !important;
    line-height: 16px;
}

.megamenu_subcontainer li a {
    float: none !important;
    color: #666 !important;
    line-height: 30px!important;
    padding-left: 0!important;
    margin-left: 0;
    -webkit-transition: color 0.3s linear;
      -moz-transition: color 0.3s linear;
      -ms-transition: color 0.3s linear;
      -o-transition: color 0.3s linear;
      transition: color 0.3s linear;
}

/*ITSUPPORT*/
#nav .menu .megamenu-itsupport > .megadropdown_container {
    border-bottom: 10px solid #00c0e7;
}
#nav .menu .megamenu-itsupport > .megadropdown_container .megamenu_subcontainer {
    color: #00c0e7;
    list-style: square;
    list-style-position: inside;
}
#nav .menu .megamenu-itsupport > .megadropdown_container .megamenu_subcontainer a:hover {
    color: #00c0e7 !important;
}

/*VISMA*/
#nav .menu .megamenu-visma > .megadropdown_container {
    border-bottom: 10px solid #793683;
}
#nav .menu .megamenu-visma > .megadropdown_container .megamenu_subcontainer {
    color: #793683;
    list-style: square;
    list-style-position: inside;
}
#nav .menu .megamenu-visma > .megadropdown_container .megamenu_subcontainer a:hover {
    color: #793683!important;
    }
/*KASSEAPPARAT*/
#nav .menu .megamenu-kasseapparat > .megadropdown_container {
    border-bottom: 10px solid #324042;
}
#nav .menu .megamenu-kasseapparat > .megadropdown_container .megamenu_subcontainer {
    color: #324042;
    list-style: square;
    list-style-position: inside;
}
#nav .menu .megamenu-kasseapparat > .megadropdown_container .megamenu_subcontainer a:hover {
    color: #324042!important;
    }
/*iAdvice*/
#nav .menu .megamenu-iadvice > .megadropdown_container {
    border-bottom: 10px solid #00c0e7;
}
#nav .menu .megamenu-iadvice > .megadropdown_container .megamenu_subcontainer {
    color: #00c0e7;
    list-style: square;
    list-style-position: inside;
}
#nav .menu .megamenu-iadvice > .megadropdown_container .megamenu_subcontainer a:hover {
    color: #00c0e7 !important;
}

.megadropdown_container li span.separator {
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    margin-top: 20px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #d5d7d6;
    width: 100%;
    display:block;
        color: #000;
}
.megamenu-img {margin-top: 80px;}

#ob-collapsed-navigation ul {
    background: transparent;
}

.ob-icon-collapse .ob-icon-down-open:before { content: '\e85b';  }

.ob-icon-collapse.collapsed .ob-icon-down-open:before { content: '\e858' !important; }


/* Søgeresultat siden */
label[for=search-searchword] {
  margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
  font-weight: normal;
  font-size: 21px;
  width: 100%;
  display:block;
}
div.search form#searchForm input {
    float: left;
    margin-right: 10px;
}
div.search form#searchForm label {
    float: left;
    margin-right: 10px;
  margin-top: 0;
}
div.search form#searchForm button.button {
    margin-top: 0px;
}
div.search form#searchForm input#search-searchword {
    margin-right: 0px;
}
.result-title {
    font-size: 18px;
}
.result-created {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}
div.search form#searchForm fieldset.phrases legend,
div.search form#searchForm fieldset.only legend {
    padding-bottom: 10px;
    margin-top: 10px;
}
div.search form#searchForm fieldset.phrases div.phrases-box label.radiobtn {
    margin-top: 0px;
}
div.search form#searchForm fieldset.word h1 {
    border-bottom: 1px solid #eee;
    font-size: 28px !important;
    margin-bottom: 30px;
    padding-bottom: 10px;
}
.searchintro {
    margin-top: 10px;
}

/* pagination på søgeresultater */

div.search div.pagination ul {
    margin: 0px;
    padding: 0px;
}

div.search div.pagination ul li {
    float: left;
    list-style-type: none;
    margin-right: 10px;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    background: none repeat scroll 0 0 #eee;
    border-radius: 0;
    border: 1px solid #ddd;
        -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
div.search div.pagination ul li a {
    color: #EE2D28;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
div.search div.pagination ul li:hover {
    color: #777;
    border: 1px solid #ccc;
    background: #fff;
}

/* Joomla Messages */
#fokus-popup {
  width: 300px;
    background: #324042;
    bottom: 20px;
  -moz-box-shadow: 0 5px 5px 0 rgba(68,68,68,0.3);
  -webkit-box-shadow: 0 5px 5px 0 rgba(68,68,68,0.3);
  box-shadow: 0 5px 5px 0 rgba(68,68,68,0.3);
    color: #FFFFFF;
    padding: 20px;
    position: fixed;
    right: 20px;
    z-index: 999999;
}
#fokus-popup img {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 70px;
  height: auto;
  }

#fokus-popup h1 {
  color: #FFFFFF;
  font-size: 22px;
  margin: 0 0 10px 0;
}
#fokus-popup a {
  color: #3AB3D2;
}

#fokus-popup .close-link {
  width: 26px; height: 26px;
  background: none repeat scroll 0 0 #3AB3D2;
  color: #FFFFFF;
  padding: 10px;
  position: absolute;
  right: 0px;
  line-height: 0;
  font-size: 20px;
  text-align: center;
  top: 0px;
}

#fokus-popup .prev-link {
  width: 26px; height: 26px;
  right: 26px;
  background: #3AB3D2;
  bottom: 0px;
  color: #FFFFFF;
  line-height: 22px;
  position: absolute;
  text-align: center;
  font-size: 18px;
}

#fokus-popup .next-link {
  width: 26px; height: 26px;
  right: 26px;
  background: #3AB3D2;
  color: #FFFFFF;
  line-height: 22px;
  position: absolute;
  text-align: center;
  font-size: 18px;
  bottom: 0px;
  right: 0px;
}
#fokus-popup .next-link:hover,
#fokus-popup .prev-link:hover {
  background: none repeat scroll 0 0 #3AB3D2;
}
@media (max-width: 640px){

  div#animative {
  height: 300px;
  }

  a#ob-animative-action-prev {
  bottom: 140px;
  }

  a#ob-animative-action-next {
  bottom: 140px;
  }

  #fokus-popup {
  display: none;
  }
}




/*Responsive Blog Layout*/

.blogresponsive-item a.blog-readmore {
  min-height: 250px;
  padding: 0px;
  display: block;
  height: 100%;
  background: #fff;
  -moz-box-shadow: 0 0 5px 5px rgba(68,68,68,0.1);
  -webkit-box-shadow: 0 0 5px 5px rgba(68,68,68,0.1);
  box-shadow: 0 0 5px 5px rgba(68,68,68,0.1);
  -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;

  color: #324042;
  }
  html body div#content.shadow div.container section div.blog div.fit-height div.row div.col-lg-3.col-md-4.col-sm-6.col-xs-12.blogresponsive-item.default-margin a.blog-readmore div.img-intro-left img {
    width: 100%;
    height: auto;
  }
.blogresponsive-item a:hover {
  background: #1e445b;
  color: #fff !important;
  }
.ob-line-through-headline {
    border-bottom: 1px solid #CCCCCC;
    height: 15px;
    margin: 50px 0 10px;
    text-align: center;
  margin-bottom: 80px;
    font-size: 30px !important;
}

.ob-line-through-headline h1 {
    background: #f5f5f5;
    display: inline-block;
    margin: 0;
    padding: 0 10px;
    position: relative;
  margin-top: -5px;
    font-size: 30px !important;

  }

.ob-line-through-headline h2 {
    background: #f5f5f5;
    display: inline-block;
    margin: 0;
    padding: 0 10px;
    position: relative;
  margin-top: -5px;
    font-size: 30px !important;

  }

.ekstra-slider-header {
    margin-top: -5px;
    text-align:center !important;
    font-size: 30px !important;

  }

.square-container {
  height: 28px;
  width: 100%;
  background: #f5f5f5;
  }

.page-top-indicator-square {
    height: 153px;
    left: 50%;
    margin-left: -62px;
    position: absolute;
    top: -90px;
    width: 125px;
    z-index: 50;
}

/*Kontaktside*/

.visitkort {
  background: #fff;
  height: 200px;
  overflow: hidden;
  padding-left: 20px;
  margin-bottom: 0!important;
  -moz-box-shadow: 0 0 5px 5px rgba(68,68,68,0.1);
  -webkit-box-shadow: 0 0 5px 5px rgba(68,68,68,0.1);
  box-shadow: 0 0 5px 5px rgba(68,68,68,0.1);
  }
.visitkort:hover {

  }
.visitkort h2 {
  font-size: 18px;
  }
.visitkort a {
  color: #00bfe7;
  }
.overflow {
  width: 100%;
  }
.visitkort .image {
  float: right;
  margin-bottom: 10px!important;
  }
.visitkort .text {
  float: left;
  width: 160px;
  height: 200px;
  }
@media (max-width: 1200px){
.visitkort .text {
  width: 160px;
  }
}
@media (max-width: 998px){
.visitkort .text {
  width: 160px;
  }
}
@media (max-width: 768px){
.visitkort {
  height: 155px;
  }
.visitkort .text {
  width: 120px;
  height: 155px;
  }
.visitkort .image {
  width: 130px;
  height: auto;
  }
.visitkort h2 {
  font-size: 14px;
  font-weight: bold;
  padding-top: 10px;
  }
.visitkort p {
  font-size: 12px;
  }
}

/* Logo slider */
.obcaseview-list_carousel,
.ob-caseview-slider-elements {
    position: relative;
}

.image_carousel {
    line-height: 114px;
  margin-bottom: 10px;
}

ul#ob-fp-logoslide-elements-container,
ul#ob-case-slide-elements-container {
  margin: 0; padding: 0;
  list-style-type: none;
}

.image_carousel li {
    float: left;
    text-align: center;
}

.image_carousel li img,
.image_carousel li {
    max-width: 100%;
    vertical-align: middle;
}

#ob-fp-logoslide-slide-prev,
#ob-case-slide-prev, #ob-case-slide-prev-2 {
    width: 20px; height: 20px;
    background: url('../images/arrow-left.png') no-repeat;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    left: -10px;
}

#ob-fp-logoslide-slide-next,
#ob-case-slide-next, #ob-case-slide-next-2 {
    width: 20px; height: 20px;
    background: url('../images/arrow-right.png') no-repeat;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    right: -10px;
}

/*Cases*/
.obcaselist-navigation {
  margin-bottom: 20px;
  }
.obcaselist-navigation a {
  height: 30px;
  line-height: 30px;
  color: #fff;
  background: #324042;
  border: 0 !important;
  padding: 0 10px 0 10px;
  margin-top: 10px;
  display: inline-block;
  margin-right: 10px;
  -webkit-transition: background 0.3s linear;
  -moz-transition: background 0.3s linear;
  -ms-transition: background 0.3s linear;
  -o-transition: background 0.3s linear;
  transition: background 0.3s linear;
}

.obcaselist-navigation a:hover,
.obcaselist-navigation a.active {
  background: #00bfe7;
  color: #fff;
}

.case-gallery-list {
    margin: 0; padding: 0;
    list-style: none;
}

.case-gallery-list li {
    margin-bottom: 20px;
    text-align: center;
    background: #ffffff;
}

.obcase-item h1 {
    margin-top: 0;
}

/*Kontaktformular*/
div.container-mod_obcontact {
    margin-bottom: 40px;
  }
div.container-mod_obcontact input[type=text]{
  width: 100%;
  max-width: none;
  height: 30px;
  line-height: 30px;
  text-indent: 10px;
  background: #fff;
  border: 1px solid #ddd;

}

div.container-mod_obcontact input:focus {
  border: 1px solid #00BFE7;
}
div.container-mod_obcontact select {
  width: 100%;
  height: 30px;
  line-height: 30px;
  background: #fff;
  border: 1px solid #ddd;
}

div.container-mod_obcontact select:focus {
  border: 1px solid #00BFE7;
}
div.container-mod_obcontact textarea {
  width: 100%; max-width: 785px;
  height: 90px;
  line-height: 30px;
  background: #fff;
  border: 1px solid #ddd;
}

div.container-mod_obcontact textarea:focus {
  border: 1px solid #00BFE7;
}

div.mod_obcontact-submit input {
  background: #324042;
  width: 100%;

  margin-top: 30px;
  }
.fieldRequired {font-size: 14px!important;}

.slider-area p {
    margin-bottom: 0;
}


/* Frontpage animation */
.effect {
        position: relative;
}

.slider-area {
    overflow: hidden;
}

#anim-itsupport {
    width: 144px; height: 146px;
    background:url('../images/fp-animation/itsupport.png') no-repeat;
    position: absolute;
    transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
}
#anim-visma {
    width: 144px; height: 146px;
    background:url('../images/fp-animation/visma.png') no-repeat;
    position: absolute;
    transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
}
#anim-kasseapparat {
    width: 144px; height: 146px;
    background:url('../images/fp-animation/kasseapparat.png') no-repeat;
    position: absolute;
    transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
}



#anim-itsupport.intro {
    right: 150px;
    top: 20px;
}

#anim-visma.intro {
    right: 40px;
    top: 131px;
}

#anim-kasseapparat.intro {
    right: 150px;
    top: 242px;
}
@media (max-width:768px) {
    #anim-itsupport.intro {
        top: 60px;
    }

    #anim-visma.intro {
        top: 171px;
    }

    #anim-kasseapparat.intro {
        top: 282px;
    }

}

.intro {
    transform: rotate(-45deg) scale(0);
    -ms-transform: rotate(-45deg) scale(0);
    -webkit-transform: rotate(-45deg) scale(0);
    opacity: 0;
}

.outtro {
    transform: rotate(-45deg) scale(1);
    -ms-transform: rotate(-45deg) scale(1);
    -webkit-transform: rotate(-45deg) scale(1);
    opacity: 1;
}

.outtro.end:hover {
    transform: rotate(-45deg) scale(1.1);
    -ms-transform: rotate(-45deg) scale(1.1);
    -webkit-transform: rotate(-45deg) scale(1.1);
    z-index: 10000;
}



/* TEXT */
.text-container {
    max-width: 100%;
    overflow: hidden;
}

.text-container #text-slider {
    width: 300%;
    left: 0;
    position: relative;
    transition: all .5s ease-in-out !important;
    -ms-transition: all .5s ease-in-out !important;
    -webkit-transition: all .5s ease-in-out !important;


}

.text-container #text-slider.anim-itsupport {
    left: 0%;
}

.text-container #text-slider.anim-visma {
    left: -100%;
}

.text-container #text-slider.anim-kasseapparat {
    left: -200%;
}

.text-container #text-slider > div {
    max-width: 33.334%;
    float: left;
}

/* Search fix */
#mod-search-searchword {
    width: 100% !important;
    max-width: none !important;
}

.top-search {
    position: relative;
    margin-top: 28px;
}

.top-search .search {
    position: relative;
}

.top-search .search .button {
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 0;
}

.karriere {
	background: url('../images/karriere.jpg') no-repeat left;
	padding-left: 50px;
}
.video-container iframe {
    top:0;
    left: 0;
    width: 100%;
        margin-bottom: 20px;
    height: 100%;
    min-height: 350px;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
  box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
    border: 0px solid #fff;
}
.sp_simple_youtube iframe {
    top:0;
    left: 0;
    width: 100%;
        margin-bottom: 20px;
    height: 100%;
    min-height: 350px;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
  box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
    border: 0px solid #fff;
}



.we-hiring {
  position: fixed;
  right: 0;
  top: 150px;
  z-index: 100;
  }


.video-container img {
    cursor: pointer;
}
.cite {
    font-size: 20px;
    font-style: italic;
    font-weight: 100;
    line-height: 24px !important;
}

.fancybox-inner iframe,
.fancybox-type-iframe .fancybox-inner {
    max-height: 450px;
}
.introtext-wrapper {
  padding: 20px;

}

#map_canvas img {
      max-width: none !important;
}

.price-function {
  max-width:225px;
  margin:auto;
}

.price-hasdot {
  background:#00bfe7;
  width:15px;
  height:15px;
  border-radius:50%;
  margin-top:13px !important;
  margin:auto;
}

.pricefunction-header {
  background: transparent url("/images/webdesign/price-bg.jpg") repeat scroll 0% 0%;
  padding: 17px;
  text-align: center;
  font-size: 50px;
  color: #FFF;
  -moz-box-shadow: 0 0 5px 5px rgba(68,68,68,0.1);
  -webkit-box-shadow: 0 0 5px 5px rgba(68,68,68,0.1);
  box-shadow: 0 0 5px 5px rgba(68,68,68,0.1);
  padding-top:42px;
  padding-bottom:43px;
}

.pricefunction-box {
   background: #FFF;
    box-shadow: 0px 2px 6px 2px #D6D6D6;
}

.pricefunction-content {
  padding: 30px 20px 0px 15px;
  display:inline-block;
  width:100%;
}

.price-cat {
  font-weight:bold;
  margin-bottom:5px;
  font-size:16px;
  padding-top:25px;
  padding-bottom:10px;
}

.price-first-cat {
  padding-top:0px !important;
}

.price-text {
  padding-top:8px;
  font-size:16px;
  margin-bottom:0px;
  padding-bottom:8px;
}

.price-hastext {
  text-align:center;
  margin-top:8px;
}

.pricefunction-content .row {
  border-bottom:1px dotted #dddddd;
  padding:0px !important;
  margin:0px !important;
}

.pricefunction-content .row:last-of-type {
  border-bottom:0px;
}

.price-head {
  text-align:center;
}

.price-head2 {
  text-align:center;
}

@media (min-width: 768px) and (max-width: 991px) {
  .price-text {
    font-size:14px !important;
  }

  .price-cat {
    font-size:13px !important;
  }

  .price-head, .price-head2 {
    font-size:13px !important;
  }

  .price-head {
    text-align:center !important;
  }

  .price-head2 {
    text-align:center !important;
  }
}

@media (max-width: 767px) {
    .price-text {
    font-size:11px !important;
  }

  .price-head, .price-head2 {
    font-size:11px !important;
  }

  .price-head {
    text-align:center !important;
  }

  .price-head2 {
    text-align:center !important;
  }

  .price-cat {
    font-size:11px !important;
  }

  .price-hastext {
    font-size:10px !important;
    text-align:center;
  }

  .pricefunction-header {
    font-size:20px !important;
    margin: auto !important;
  }

  .price-function {
     width:60px !important;
  }

  .pricefunction-content {
    padding: 30px 0px 0px 0px !important;
  }
}

.frontpage-product-box {
  -moz-box-shadow: 0 0 5px 5px rgba(68,68,68,0.1);
  -webkit-box-shadow: 0 0 5px 5px rgba(68,68,68,0.1);
  box-shadow: 0 0 5px 5px rgba(68,68,68,0.1);
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  background:#fff;
}

.frontpage-boxes .blogresponsive-item img {
  width:100%;
}

.frontpage-product-box-text {
  padding: 0px 10px;
}

.frontpage-boxes .blogresponsive-item > div {
  height: 100%;
}
/* .frontpage-boxes .blogresponsives-item{
    background: #fff none repeat scroll 0 0;
  box-shadow: 0 0 5px 5px rgba(68, 68, 68, 0.1);
  color: #324042;
  display: block;
  height: 100%;
  min-height: 250px;
  padding: 0;
  transition: all 0.3s linear 0s;

} */

.frontpage-boxes .blogresponsives-item ul li { list-style-type: none; text-align:left; }
.frontpage-boxes .blogresponsives-item ul li + li { margin-top: 10px;}
.frontpage-boxes .blogresponsives-item h3 ,.tilmeld h3 { margin-bottom: 15px !important;}
/**************************************/

/*.frontpage-boxes .bottom-boxes { height: auto !important;}*/
.frontpage-boxes .bottom-boxes .moduletable {  background: #fff;  min-height: 345px;
  padding: 20px 15px;
}
.frontpage-boxes .bottom-boxes iframe {  width: 100% !important;}
.frontpage-boxes .bottom-boxes h3 { margin-bottom: 20px;}
.frontpage-boxes .bottom-boxes ul.latestnews { padding: 0;}
.frontpage-boxes .bottom-boxes ul.latestnews li { text-align:left; }

.blog .fit-height .blogresponsive-item a { position: relative;}
dd.published.date_show {  background: #00bfe7; bottom: 15px; color: #ffffff; padding: 3px 10px; position: absolute; right:0;}
.blog .fit-height .blogresponsive-item a:hover dd.published.date_show { background: #fff;  color: #00bfe7;}
.blog .fit-height .blogresponsive-item dl {  height: 100%;}
.bottom-boxes .acymailing_form select {
  background: #eeeeee none repeat scroll 0 0;
  border: 1px solid #eeeeee;
  border-radius: 0;
  height: 30px;
  line-height: 30px;
  text-indent: 4px;
  transition: border 0.3s linear 0s;
  width: 230px;
}

@media (max-width:1199px) {  
  .bottom-boxes .acymailing_form select { width: 79%; }
}
@media (max-width:992px) {
  .frontpage-boxes .bottom-boxes h3 { font-size: 22px;}
	.support-sub {
    font-size: 10px!important;
    position: absolute;
    margin-top: -10px!important;
}
}
@media (max-width:767px) {
  .frontpage-boxes .bottom-boxes .moduletable { min-height: 0; }
  .frontpage-boxes .bottom-boxes iframe { max-width: 100%;  width: auto !important;}
   .bottom-boxes .acymailing_form select { width: 230px; }
}
@media (max-width:359px) {
  .bottom-boxes .acymailing_form select {  width: 80%;}
}


.frontpage-boxes .bottom-boxes ul.latestnews { margin:0px 0px 0px 20px; padding:0px;}
ul.latestnews {    margin: 0;    padding: 0;}
ul.latestnews li { list-style:none;}
.frontpage-boxes .bottom-boxes .moduletable { min-height:0px;}
.frontpage-boxes .bottom-boxes ul.latestnews li a{ background:none !important; color:#324042 !important;}
.frontpage-boxes .bottom-boxes ul.latestnews li a:hover { text-decoration: underline !important; }


.bottom-boxes .acymailing_form   input[type=text], 
.bottom-boxes .acymailing_form   input[type=email], 
.bottom-boxes .acymailing_form  input[type=password], 
.bottom-boxes .acymailing_form   select { max-width:352px !important; width:90% !important;}

/*.frontpage-boxes .blogresponsive-item > div {  height: auto !important;}*/


.frontpage-boxes .bottom-boxes .moduletable {    min-height: 0px;    height: auto !important;}

.frontpage-boxes .bottom-boxes .padd {
  background: #fff none repeat scroll 0 0;
  height: 100% !important;
  box-shadow: 0 0 5px 5px rgba(68,68,68,0.1);
}
.frontpage-boxes .bottom-boxes iframe {        overflow: auto !important;}

#ob-caseview-list .box span {
	max-width: 265px;
	display: block;
	padding: 5px 10px;
}

#ob-caseview-list .box {
	background: #ffffff;
}